@charset "UTF-8";

/*--------------------------------------------------
  アーティスト一覧ページ
--------------------------------------------------*/

/*---------------
ページヘッダー */
.c-pageHeader::after {
  pointer-events: none;
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: calc(var(--rem) * -111);
  right: calc(var(--rem) * 441);
  left: 0;
  display: block;
  content: "";
  background: url("../../images/artists/head_Illust.png") no-repeat;
  background-size: calc(var(--rem) * 214) auto;
  background-position: bottom right;
}

@media (max-width: 768px) {
  .c-pageHeader::after {
    right: 2.4rem;
    bottom: -6.4rem;
    background-size: 10rem auto;
  }
}

/*---------------
ページコンテンツ */
.l-pageContents {
  padding: 12.4rem 0 14.4rem;
}

@media (max-width: 768px) {
  .l-pageContents {
    padding: 8rem 0 10rem;
  }
}

.l-pageContents_inner {
  max-width: 120rem;
}

/*---------------
アーティストリスト */
.l-artistList_head {
  font-weight: 700;
  font-size: 3rem;
  line-height: calc(44 / 33);
  letter-spacing: 0.2em;
  text-align: center;
  color: #B9AAD4;
  padding-bottom: 2.4rem;
  border-bottom: 0.4rem solid #B9AAD4;
}

@media (max-width: 768px) {
  .l-artistList_head {
    font-size: 2.4rem;
    line-height: 1.4583333333;
    padding-bottom: 1.6rem;
    border-bottom-width: 0.3rem;
  }
}

.l-artistList_list {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap-vertical) var(--gap-horizontal);
  margin-top: 7.8rem;
  --gap-vertical: 4rem;
  --gap-horizontal: 3.5rem;
  --divisions: 3;
}

@media (max-width: 768px) {
  .l-artistList_list {
    margin-top: 3.2rem;
    --gap-vertical: 1.6rem;
    --gap-horizontal: 0;
    --divisions: 1;
  }
}

.l-artistList_list--item {
  flex-basis: calc((100% - var(--gap-horizontal) * (var(--divisions) - 1)) / var(--divisions));
  display: flex;
  flex-direction: column;
  padding: 1.5rem;
  background: #B9AAD4;
  border-radius: 0.5rem;
}

@media (max-width: 768px) {
  .l-artistList_list--item {
    padding: 1.2rem;
  }
}

.l-artistList_list--item_img img {
  display: block;
  aspect-ratio: 1 / 1;
  object-fit: contain;
  object-position: center;
}

.l-artistList_list--item_img img.--noImage {
  background: rgba(255, 255, 255, 0.4);
}

.l-artistList_list--item_name {
  font-weight: 700;
  font-size: 2rem;
  line-height: calc(29 / 20);
  letter-spacing: 0.08em;
  color: #fff;
  margin-top: 0.6rem;
}

@media (max-width: 768px) {
  .l-artistList_list--item_name {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0.15em;
  }
}

.l-artistList_list--item_label {
  font-weight: 700;
  font-size: 1.4rem;
  line-height: calc(20 / 14);
  letter-spacing: 0.01em;
  color: #fff;
  margin-top: -0.2rem;
}

@media (max-width: 768px) {
  .l-artistList_list--item_label {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}

.l-artistList_list--item_links {
  display: flex;
  align-items: center;
  gap: 1.4rem;
  margin-top: 1.2rem;
}

@media (max-width: 768px) {
  .l-artistList_list--item_links {
    gap: 1.2rem;
    margin-top: 1rem;
  }
}

.l-artistList_list--item_links--link {
  display: block;
  flex-basis: 2.8rem;
}

.l-artistList_list--item_links--link.-x {
  flex-basis: 2.3rem;
}

.l-artistList_list--item_links--link.-instagram {
  flex-basis: 2.5rem;
}

.l-artistList_list--item_links--link.-tiktok {
  flex-basis: 2.1rem;
}

/* 提携アーティスト */
.l-artistList.--partnership {
  margin-top: 9.6rem;
}

@media (max-width: 768px) {
  .l-artistList.--partnership {
    margin-top: 8rem;
  }
}

/*---------------
アーティスト募集 */
.l-artistRecruit {
  margin-top: 17.8rem;
}

@media (max-width: 768px) {
  .l-artistRecruit {
    margin-top: 10rem;
  }
}

.l-artistRecruit_head {
  position: relative;
  font-weight: 700;
  font-size: 3rem;
  line-height: calc(44 / 33);
  letter-spacing: 0.2em;
  text-align: center;
  color: #B9AAD4;
  padding-bottom: 2.4rem;
  border-bottom: 0.4rem solid #B9AAD4;
}

@media (max-width: 768px) {
  .l-artistRecruit_head {
    font-size: 2.4rem;
    line-height: 1.4583333333;
    padding-bottom: 1.6rem;
    border-bottom-width: 0.3rem;
  }
}

.l-artistRecruit_head::after {
  pointer-events: none;
  content: "";
  position: absolute;
  z-index: 5;
  top: -2.3rem;
  bottom: -16.2rem;
  left: -17.3rem;
  right: 0;
  background: url("../../images/artists/recruit-head_illust.png") no-repeat;
  background-size: contain;
  background-position: center left;
}

@media (max-width: 768px) {
  .l-artistRecruit_head::after {
    top: 2.8rem;
    bottom: -8.8rem;
    left: 0;
    right: -3.2rem;
    background-position: right center;
  }
}

.l-artistRecruit_text {
  font-size: 2rem;
  line-height: calc(38 / 20);
  letter-spacing: 0.2em;
  text-align: center;
  color: #22385B;
  margin-top: 5.9rem;
}

@media (max-width: 768px) {
  .l-artistRecruit_text {
    font-size: 1.6rem;
    line-height: 2.25;
    letter-spacing: 0.17em;
    text-align: left;
    margin-top: 3.2rem;
  }
}

.l-artistRecruit_btn--container {
  margin-top: 6.5rem;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .l-artistRecruit_btn--container {
    margin-top: 4rem;
  }
}

.l-artistRecruit_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 2rem;
  width: 100%;
  max-width: 39.6rem;
  padding: 2.4rem 3rem 2.4rem 0;
  background: url("../../images/common/arrow-navy_right.svg") no-repeat;
  background-size: 1.1em auto;
  background-position: right 3.4rem center;
  border: solid 0.4rem #B9AAD4;
  border-radius: 1.5rem;
  box-shadow: 0.6rem 1rem 0 0 #B9AAD4;
}

@media (max-width: 768px) {
  .l-artistRecruit_btn {
    justify-content: flex-start;
    font-size: 1.6rem;
    line-height: 1.375;
    min-height: 7.7rem;
    padding: 1.6rem 2rem;
    background-size: 1.3125em auto;
    background-position: right 1.8rem center;
    border-width: 0.3rem;
    border-radius: 1rem;
    box-shadow: 0.7rem 0.7rem 0 0.3rem #B9AAD4;
  }
}

.l-artistRecruit_btn:hover {
  transform: translate(0.6rem, 1rem);
  box-shadow: none;
}

@media (max-width: 768px) {
  .l-artistRecruit_btn:hover {
    transform: translate(0.7rem);
    box-shadow: none;
  }
}

.l-artistRecruit_btn--text {
  line-height: 1.45;
  letter-spacing: 0.14em;
  color: #22385b;
}

@media (max-width: 768px) {
  .l-artistRecruit_btn--text {
    letter-spacing: 0.12em;
  }
}